<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminLogs.class.php');

template:
{
	Template::set('page', [
		'link' => App::getURL('logs'),
		'title' => __('Activité des utilisateurs')
	]);
	Template::set('section', 'logs');
	Template::set('template', ['file' => 'logs.tpl.php']);
}

update:
{
	Admin::displayOptions('logs');

	AdminLogs::actions();
}

get_data:
{
	AdminLogs::getUsersList();

	AdminLogs::getLogs();
}
?>